.team {
    background: linear-gradient(to top, $secondary-bg 50%, $primary-bg 50%);
    @media (max-width: 1201px) {
        background: $primary-bg;
    }

    &__container {   
        max-width: 1233px;
        margin: 0 auto;
        padding: 85px 15px 0 15px;
        @media (max-width: 721px) {
            padding: 0 15px;
        }
    }

    &__desc {
        max-width: 460px;
        font-family: 'FuturaBookC';
        font-size: 20px;
        line-height: 27px;
        text-align: center;
        color: $primary-color-text;
        margin: 0 auto;
        
        @media (max-width: 375px) {
            color: $primary-color-text;
            font-size: 15px;
            line-height: 135.84%;
        }
    }

    &__list {
        margin: 0;
        width: 100%;
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        margin-top: 80px;

        @media (max-width: 1200px) {
            justify-content: center;
        }
    }

    &__item {
        width: calc(100%/3 - 100px);
        margin: 0 50px;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        margin-bottom: 130px;

        img {
            max-width: 100%;
        }

        @media (max-width: 1200px) {
            width: calc(100%/2 - 140px);
        }

        @media (max-width: 768px) {
            width: 100%;
            margin: 0 0 130px 0px;
        }
    }

    &__photo {
        position: relative;

        &::before {
            content: '';
            background-image: url(/src/assets/svg/team3.svg);
            z-index: 999;
            position: absolute;
            width: 100%;
            background-repeat: no-repeat;
            height: 100px;
            left: -55px;
            top: -55px;
        }

        &--designer {

            &::before {
                background-image: url(/src/assets/svg/team2.svg);
            }
        }

        &--manager {

            &::before {
                background-image: url(/src/assets/svg/team1.svg);
            }
        }
    }

    &__item-desc {
        display: flex;
        flex-direction: column;
        width: 86%;
        margin: 0 auto;
        margin-top: -80px;
        left: 20px;
        text-align: center;
        
    }

    &__item-info {
        width: 100%;
        background-color: $secondary-bg;
        padding: 20px;
    }

    &__item-name {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 25px;
        text-align: center;
        color: $color-text-second-extra;
    }

    &__item-position {
        font-family: 'FuturalBookC';
        font-size: 18px;
        line-height: 26px;
        text-align: center;
        color: $color-text-cards;
    }

    &__item-exp {
        width: 100%;
        background-color: $primary-color-text-extra;
        text-transform: uppercase;
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        line-height: 20px;
        text-align: center;
        text-transform: uppercase;
        padding: 13px 20px;
    }

    &__text {
        font-family: 'FuturaBookC';
        font-size: 20px;
        line-height: 34px;
        text-align: center;
        color: $color-text-second;
        max-width: 50%;
        margin: 0 auto;
        margin-top: 0px;
        position: relative;

        @media (max-width: 1201px) {
            color: $primary-color-text;
        }

        @media (max-width: 721px) {
            display: none;
        }

        &::before {
            position: absolute;
            content: '';
            border: 1px solid $primary-color-text-extra;
            width: 55px;
            margin: 0 auto;
            left: 50%;
            top: -30px;
            transform: translateX(-50%);
        }
    }
}